/*     38727 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__38727__ {position:relative;margin:0 0 10px;text-align:center}
.board_title__38727__:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;margin:0 auto;background:#dddddd}
.board_title__38727__ a {
	display:inline-block;position:relative;z-index:10;padding:0 5px 10px;border-bottom:1px solid #c90606;
	font-size:20px;font-weight:bold;color:#964a3c;line-height:1.3em;text-align:center;vertical-align:top;letter-spacing:-.03em;
}

.pm-board_list__38727__ ul {margin:0;padding:0 10px;list-style-type:none}
.pm-board_list__38727__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__38727__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__38727__ ul li:nth-child(2) {display:block}
.pm-board_list__38727__ ul li:nth-child(3) {display:block}
.pm-board_list__38727__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#333333;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__38727__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:8px;border-radius:50%;background:#333333}
.pm-board_list__38727__ ul li a:hover {color:#c90606}
.pm-board_list__38727__ ul li a:hover:before {background:#c90606}
.pm-board_list__38727__ ul li.empty {padding:30px 10px;font-size:13px;text-align:center}

.pm-board_list__38727__.date_show ul li a {padding-right:70px}
.pm-board_list__38727__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#333333}

@media (min-width:768px){
	.pm-board_list__38727__ ul li {display:block}
}

@media (min-width:1024px){
	.board_title__38727__ {margin-bottom:18px}
	.board_title__38727__ a {padding:0 5px 18px;font-size:22px;line-height:25px}

	.pm-board_list__38727__ ul li {margin-top:8px}
	.pm-board_list__38727__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__38727__ ul li a .bd_date {font-size:14px}
}

/*     39367 : 고객센터      */
.img_ratio__39367__ {display:table;table-layout:fixed;width:100%;background:#6d80b1}
.img_ratio__39367__ * {box-sizing:border-box}
.img_ratio__39367__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__39367__ .img_inner .figure {display:block}
.img_ratio__39367__ .img_inner .figure img {vertical-align:top}
.img_ratio__39367__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__39367__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__39367__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__39367__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__39367__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__39367__ .img_inner {height:225px;padding:15px}
	.img_ratio__39367__ .img_inner .caption {margin-top:15px}
	.img_ratio__39367__ .img_inner .caption .title {font-size:18px}
	.img_ratio__39367__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__39367__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__39367__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__39367__ .img_inner {height:250px;padding:20px}
	.img_ratio__39367__ .img_inner .caption {margin-top:20px}
	.img_ratio__39367__ .img_inner .caption .title {font-size:22px}
	.img_ratio__39367__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__39367__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     38728 : 텍스트      */
.img__38728__ .title__38728__ {display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:20px;letter-spacing:-.03em}
.img__38728__ .sub_title__38728__ {display:block;margin:10px 0 0;padding:0 1px;font-size:13px;color:#777777;line-height:18px;letter-spacing:-.03em}
.img__38728__ .cont__38728__ {display:block;font-size:30px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__38728__ .title__38728__ {font-size:22px;line-height:24px}
	.img__38728__ .sub_title__38728__ {margin-top:15px;font-size:14px}
	.img__38728__ .cont__38728__ {margin-top:10px;font-size:40px;line-height:43px}
}

/*     38732 : 한줄 텍스트      */
.text__38732__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#964a3c;letter-spacing:0;line-height:1.5em;
}
.text__38732__ p a {color:#964a3c}

@media all and (min-width:1024px){
	.text__38732__ p {font-size:20px}
}

/*     39372 : 실선      */
.solid_line__39372__ {display:block;position:relative;width:100%;height:25px}
.solid_line__39372__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__39372__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__39372__ {height:20px}
}

/*     38729 : 카카오톡 플러스친구 ID      */
.img__38729__ {padding:8px 12px; border:1px solid #edcf27; border-radius:5px; background:#ffdf2c;}
.img__38729__ > .inner {padding-left:30px; background:url('/img_up/shop_pds/arampage/design/img/icon_kakao_plus_friend.png') no-repeat 0 center; background-size:20px 19px;}
.img__38729__ > .inner:after {content:''; display:block; clear:both;}
.img__38729__ .title__38729__ {float:left; position:relative; margin-right:6px; padding-right:10px; font-size:15px; font-weight:bold; color:#222129; letter-spacing:-.03em;}
.img__38729__ .title__38729__:before {content:':'; position:absolute; top:0; right:0;}
.img__38729__ .cont__38729__ {overflow:hidden; font-size:15px; font-weight:bold; color:#222129; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__38729__ {padding:14px 20px;}
	.img__38729__ > .inner {padding-left:45px; background-size:30px 29px;}
	.img__38729__ .title__38729__ {margin-right:10px; padding-right:13px; font-size:18px; line-height:27px;}
	.img__38729__ .cont__38729__ {font-size:18px; line-height:27px;}
}

